ion-header {
    background: #05f url("../../assets/bg.png") no-repeat top center / cover;
    color: #fff;
    padding-top: var(--safe-area-inset-top);

    #btnMenu {
        .title {
            width: 100vw;
            padding: 5px 15vw 10px 15vw;

            color: #fff;
            font-size: 12pt;
            font-weight: normal;
            text-align: center;
        }
    }
}

ion-card {
    div {
        display: inline-block;
        height: 80px;
        max-width: 70%;
        vertical-align: middle;
        padding: 27px 0;

        h3 {
            font-size: 14px;
            color: #000;
            margin: 0;
            overflow: hidden;
            white-space: nowrap;
        }

        p {
            font-size: 12px;
            margin: 2px 0;
            font-size: 8pt;
        }
    }
}

#cont {
    .circular {
        display: block;
        margin: 10px auto;
        max-width: 80%;
        max-height: 70px;
        width: 70px;
    }

    .circle {
        stroke: #3171e0;
        fill: none;
        stroke-width: 2.8;
        stroke-linecap: round;
        // animation: progress 1s ease-out forwards;
    }

    .circle-done {
        stroke: #0ec254;
    }

    .circle-fail {
        stroke: #f04141;
    }

    @keyframes progress {
        0% {
            stroke-dasharray: 0 100;
        }
    }

    h1 {
        position: absolute;
        width: 100%;
        text-align: center;
        color: #4b9ed5;
        margin-top: 31px;
        font-size: 16px;
    }

    .done {
        margin-top: 22px;
        font-size: 40px;
    }

    display: block;
    height: 80px;
    width: 80px;
    border-radius: 100%;
    position: relative;
    display: inline-block;
    padding: 0;
}
